package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF9C7Data {

    private Map<String, Object> params;
    
    public MWF9C7Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsCmid() {
        return (String) params.get("RS_CMID");
    }

    public String rsUrl() {
        return (String) params.get("RS_URL");
    }

    public String rsIdproduktu() {
        return (String) params.get("RS_IDPRODUKTU");
    }

    public String rsTypdokumentu() {
        return (String) params.get("RS_TYPDOKUMENTU");
    }

    public String rsNazevdokumentu() {
        return (String) params.get("RS_NAZEVDOKUMENTU");
    }

    public String rsNazevdokumentuib() {
        return (String) params.get("RS_NAZEVDOKUMENTUIB");
    }

    public String rsTridaproduktu() {
        return (String) params.get("RS_TRIDAPRODUKTU");
    }

    public String rsSkupinaproduktu() {
        return (String) params.get("RS_SKUPINAPRODUKTU");
    } 

}
